Linux Today: Linux News On Internet Time.

More on LinuxToday

Howto - Configure Ubuntu 13.10 behind Proxy with Authentification Required

Nov 04, 2013, 19:00 (0 Talkback[s])
(Other stories by Anonymous)

After Installing Ubuntu 13.10 Saucy, I was not able to update behind the http proxy. Here how i solved this.

root@ubuntu-unixmen:~# apt-get update
Err saucy InRelease
Err saucy-updates InRelease
Err saucy-backports InRelease

Follow the steps bellow to be able to execute apt-get behind a proxy:

Complete Story

Related Stories: